h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #DA0000;
	letter-spacing: 0px;
	height: 12px;
	line-height: 20px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D90000;
}
.CELL-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
}

.FOOTER-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888888;
}
.FOOTER-link{
	color: #919191;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
}
a.FOOTER-link:hover{color: #FFFFFF;}
#FOOTER-tablerow{
	background-color: #000000;
	height: 40px;
	color: #FFFFFF;
	vertical-align: text-bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.NAV-link{
	color: #FFFFFF;
	text-decoration: none;
}
a.NAV-link:hover{color: #FFDE03;}
.NAV-tablerow{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CBCBCB;
	border-right-color: #CBCBCB;
	border-bottom-color: #CBCBCB;
	border-left-color: #CBCBCB;
	background-image: url(/images/general/nav-bg.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 36px;
}
.NAV-bg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/images/general/nav-bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 95px;
	height: 38px;
}

.BODY-margin{
	margin: 0px;
	background-image: url(/images/general/main-bg.gif);
}
.BODY-table{
	background-color: #FFFFFF;
}
.BODY-border{
	background-color: #FFFFFF;
	width: 949px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #C2C2C2;
	border-right-color: #C2C2C2;
	border-bottom-color: #C2C2C2;
	border-left-color: #C2C2C2;
	padding-right: 1px;
	padding-left: 1px;
}

#BODY-tablerow{
	background-image: url(/images/general/content-bg.jpg);
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: top;
	line-height: 16px;
}
.BODY-text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
}

		
.IMAGE-border{
	padding: 1px;
	border: 2px solid #D2C6A8;
}
.NAV-bg1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/images/general/nav-bg.gif);
	background-repeat: no-repeat;
	text-align: center;
	width: 94px;
	height: 38px;
}
.BANNER-cell {
	margin-top: 1px;
}
.NAV-tablerow2 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CBCBCB;
	border-right-color: #CBCBCB;
	border-bottom-color: #CBCBCB;
	border-left-color: #CBCBCB;
	background-image: url(/images/general/nav-bg.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 36px;
}
.CELL-red {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8C0000;
}
.CELL-grey {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #464646;
}
.CELL-red2 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #D20000;
}
.V-line {
	background-image: url(/images/general/v-line.jpg);
	background-repeat: repeat-y;
	width: 40px;
	background-position: center;
}


/* ------------------------------------------
FORM CELLS
------------------------------------------ */

.FORMCELL-td-text {
	font-family: "Arial Narrow";
	font-size: 13px;
	font-weight: bold;
	background-color: #E0E0E0;
	border: 1px solid #999999;
	vertical-align: middle;
}
.FORMCELL-td-form {
	background-color: #ffffff;
	border: 1px solid #999999;
}
.FORMCELL-td-formreq {
	border: 1px solid #999999;
	background-image: url(/images/general/bg_reqfield.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


/* ------------------------------------------
FORM FIELDS
------------------------------------------ */
form {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}
.FORMS-textfield{
	font-family: Arial;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 1px;
	background-color: #FFFFFF;
	height: 20px;
	border: 1px solid #999999;
	padding-top: 3px;
}
.FORMS-button{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	border: 2px solid #8C0000;
	height: 24px;
}
.FORMS-dropdown{
	font-family: Arial;
	font-size: 11px;
	padding-left: 1px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.IMAGE-spacer {
	margin-bottom: 5px;
}
.H-line {
	background-image: url(/images/general/h-line.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.FORM-statusmsg-error{
	font-family: Arial;
	font-size: 11px;
	color: #CC0000;
}
.FORMS-status-ok{
	font-family: Verdana;
	font-size: 14px;
	color: #00CC00;
	font-weight: bold;
}
.FORMS-status-error{
	font-family: Verdana;
	font-size: 14px;
	color: #CC0000;
}